
/* --------------------------公用样式---------------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, 
strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, 
tfoot, thead, tr, th, td ,textarea,input { margin:0; padding:0;  }
address,cite,dfn,em,var, i {font-style:normal;}
body {font-size: 16px; line-height: 1.5;  color: #333; background-color: #fff;}
table { border-collapse:collapse; border-spacing:0; }
h1, h2, h3, h4, h5, h6, th { font-size: 100%; font-weight: normal; }
button,input,select,textarea{font-size:100%;}
fieldset,img{border:0;}
a,img {-webkit-touch-callout: none;}
a,a:active,a:focus,a:hover,a:visited {text-decoration: none;color: #333;}
input[type=password],
input[type=text],
textarea {resize: none;outline: 0;-webkit-appearance: none;white-space: pre-wrap;word-wrap: break-word;background: #fff;}
ul, ol { list-style: none; }
:focus{ outline:none;}
.clearfix{ clear: both; content: ""; display: block; overflow: hidden }
.clear{clear: both;}
.fl{ float: left; }
.fr{float: right;}



/* --------------------------轮播图---------------------- */
.w100{ background:#060838; width:100%; min-width: 1200px;}
#divSmallBox{overflow:hidden;*display:inline;*zoom:1;width:10px;height:10px;margin:0 5px;border-radius:10px;background:#ffffff; z-index:-1}
#playBox{ width:100%;max-width:1900px; margin:auto; height:640px;  background:#333; position:relative; overflow:hidden;}
#playBox .oUlplay { width:99999px; position:absolute; left:0; top:0;}

#playBox .oUlplay li{ float:left;}
 /* css注释：设置了浏览器宽度小于1280px时  */
 @media screen and (max-width: 1280px)  {
    #playBox{height: 540px;}
    #playBox .oUlplay li img{ height: 540px;margin-left: -135px;}
    }
 /* css注释：设置了浏览器宽度小于1500px时,大于1280时  */
@media screen and (max-width: 1500px) and (min-width: 1281px) {
    #playBox{height: 550px;}
    #playBox .oUlplay li img{ height: 550px;margin-left: -85px;}
    }
    /* css注释：设置了浏览器宽度小于1600px时大于1500时  */
@media screen and (max-width: 1600px) and (min-width: 1501px) {
    #playBox{}
    #playBox .oUlplay li img{ margin-left: -100px;}
    }
    

#playBox .pre{ cursor:pointer; width:45px; height:45px; background:url(../images/l.png) no-repeat; position:absolute; top:50%; transform:translate(0,-50%); left:10px; z-index:10;}
#playBox .next{ cursor:pointer; width:45px; height:45px; background:url(../images/r.png) no-repeat; position:absolute; top:50%; transform:translate(0,-50%); right:10px; z-index:10;}
#playBox .smalltitle {width:100%; height:10px; position:absolute; bottom:15px; z-index:10}
#playBox .smalltitle ul{ width:120px; margin:0 auto;}
#playBox .smalltitle ul li{ width:10px; height:10px; margin:0 5px; border-radius:10px; background:#ffffff; float:left; overflow:hidden;*display:inline;*zoom:1;}
#playBox .smalltitle .thistitle{ background:#69aaec;}


/* --------------------------头部菜单样式---------------------- */
.menu {float: right;  z-index:999999;*zoom:1;}
/* remove the bullets and set the margin and padding to zero for the unordered list */
.menu ul {
padding:0; 
margin:0;
list-style-type: none;
}
/* float the list so that the items are in a line and their position relative so that the drop down list will appear in the right place underneath each list item */
.menu ul li {
float:left; 
position:relative;
}
/* style the links to be 104px wide by 30px high with a top and right border 1px solid white. Set the background color and the font size. */
.menu ul li a, .menu ul li a:visited {
display:block; 
text-align:center; 
text-decoration:none; 
padding: 0 30px;
height:90px; 
color:#fff; 
font-size: 18px;line-height: 90px;

}
/* make the dropdown ul invisible */
.menu ul li ul {
display: none;z-index:999999;
}
/* specific to non IE browsers */
/* set the background and foreground color of the main menu li on hover */
.menu ul li:hover a {
color:#FFD200; 

}
/* make the sub menu ul visible and position it beneath the main menu list item */
.menu ul li:hover ul {
display:block; 
position:absolute; 
top:90px; 
left:-12px; 
width:134px; 
}
/* style the background and foreground color of the submenu links */
.menu ul li:hover ul li a {
display:block; width:124px; 
background:#004DA1; 
line-height: 40px;font-size: 16px;
height: 40px; padding: 0 20px;
color:#fff;
}
/* style the background and forground colors of the links on hover */
.menu ul li:hover ul li a:hover {
background:#004DAa; 
color:#FFD200;
}


/* --------------------------联系我们地图样式---------------------- */
.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}

.zoomify{cursor:pointer;cursor:-webkit-zoom-in;cursor:zoom-in}.zoomify.zoomed{cursor:-webkit-zoom-out;cursor:zoom-out;padding:0;margin:0;border:none;border-radius:0;box-shadow:none;position:relative;z-index:1501}.zoomify-shadow{position:fixed;top:0;left:0;right:0;bottom:0;width:100%;height:100%;display:block;z-index:1500;background:rgba(0,0,0 ,.3);opacity:0}.zoomify-shadow.zoomed{opacity:1;cursor:pointer;cursor:-webkit-zoom-out;cursor:zoom-out}

/* --------------------------官网共用样式---------------------- */
body{font-size: 14px;}
.ls{color: #004DA1;}
.lsb{background-color: #004DA1;}
.hs{color: #e6a116;}
.m_b20{margin-bottom: 20px;}
.m_b30{margin-bottom: 30px;}
.m_t20{margin-top: 20px;}
.m_t40{margin-top: 40px;}
.m_t60{margin-top: 60px;}
.p_t5{padding-top: 5px;}
.f14{font-size: 14px;}
.f16{font-size: 16px;}
.f18{font-size: 18px;}
.f-left{text-align: left;}
.p-l20{padding-left: 20px;}
.fb{font-weight: bold;}
.fjz{text-align: center;}
.f999{color: #999;}
.plr20{padding: 0 20px;}


/* --------------------------头部样式---------------------- */
@import "colors.less";

.head-t{background-color:#004DA1; height: 90px;width: 100%;min-width: 1200px;}
.w1200{ width: 1200px; margin: auto;clear: both;}
.tb{ padding: 0 10px; box-sizing: border-box;}
.tb_left{ width: 460px; float: left; padding-top: 18px;}
.tb_right{float: right;}
.tb_right ul li{float: left; padding: 0 30px;}
.tb_right ul li a{font-size: 20px; color: #fff; line-height: 90px;}
.tb_right ul li a:hover{font-size: 20px; color: #FFD200;}
/* ---首页产品--- */
.cpfw{padding: 55px 0;height: 130px;}
.cpfw li{text-align: center; width: 240px; font-size:24px ; float: left;color: #004ea2; line-height: 50px;}
/* .cpfw li a{width:100%;height: 90px;display: block;}
.cpfw li p{padding-top: 95px;} */
.cp01{background: url(../images/cp-01a.png) no-repeat center; }
.cp01:hover{background: url(../images/cp-01b.png) no-repeat center; }
.cp02{background: url(../images/cp-02a.png) no-repeat center; }
.cp02:hover{background: url(../images/cp-02b.png) no-repeat center; }
.cp03{background: url(../images/cp-03a.png) no-repeat center; }
.cp03:hover{background: url(../images/cp-03b.png) no-repeat center; }
.cp04{background: url(../images/cp-04a.png) no-repeat center; }
.cp04:hover{background: url(../images/cp-04b.png) no-repeat center; }
.cp05{background: url(../images/cp-05a.png) no-repeat center; }
.cp05:hover{background: url(../images/cp-05b.png) no-repeat center; }
.cpfw li a:hover{ color: #e6a116; }

/* ---首页关于我们--- */

.aboutus{background-color: #004DA1; background: url(../images/company-bg.jpg) no-repeat center; height:631px;position:relative; width: 100%;min-width: 1200px;overflow: hidden;}
.aboutus-left{ width: 560px; color: #fff; float: left; padding: 80px 0;}
.aboutus-bt{ font-size: 30px;}
.aboutus-right{ width: 540px;float: right; margin-right: -74px; padding-top: 160px;}
 /* css注释：设置了浏览器宽度小于1366px时  */
 @media screen and (max-width: 1366px)  {
    .aboutus-right { width: 420px;float: right; margin-right: 30px; padding-top: 160px;}
    .aboutus-right img{width: 480px;}
 }
 /* css注释：设置了浏览器宽度小于1280px时  */
 @media screen and (max-width: 1280px)  {
    .aboutus-right { width: 420px;float: right; margin-right: 30px; padding-top: 170px;}
    .aboutus-right img{width: 445px;}
    }
.aboutus-wz{line-height: 30px; padding: 35px 0; display: block;}

.more a{ color: #fff;  width: 140px; height: 40px; display: block; font-size: 14px; border: 1px solid #fff; text-align: center; line-height: 40px; margin-top: 30px;}
.more a:hover{ color: #FFD200;}
/* ---首页合作伙伴--- */
.Partner{margin-top: 18px; text-align: center;height: 280px;}
.Partner-bt{font-size:30px; color: #333;margin-bottom: 10px; line-height: 70px;}
.Partner-tu ul li{ float: left; margin:5px 15px;}
.hxx{width: 60px; height: 2px; display: block;  margin:auto;}
/* ---底部--- */
.foot-d{height: 248px;width: 100%;min-width: 1200px;background-color: #004DA1; color: #fff;clear: both; font-size: 13px;}
.foot-d a{color:#fff;}
.dxian{border-bottom: 1px solid #1759a1;}
.dbcd{ height: 51px; text-align: center;}
.dbcd a{color: #fff;font-size: 16px; line-height: 51px;}
.db-logo{float: left; display: block; width:107px; padding: 35px 0;overflow: hidden; margin-right: 130px;}
.dbxx{height: 130px;}
.dbdz{width: 655px;height: 80px; padding: 23px 0; float: left; line-height: 29px;vertical-align: middle;}
.dbdz img,.bq img{vertical-align: middle;}
.gp{float:right;width: 300px; padding-top: 56px;}
.bq{text-align: center; width: 100%;padding: 15px 0; float: left;}

/* ---内页样式--- */
.ny-banner{height:390px;clear: both; width: 100%; min-width: 1200px; text-align: center;overflow: hidden; background-color: #060838;}
.gywm-banner{background: url(../images/aboutus-banner.jpg) center;}
.fa-banner{background: url(../images/fa-banner.jpg) center;}
.fu-banner{background: url(../images/fu-banner.jpg) center;}
.lx-banner{background: url(../images/lx-banner.jpg) center;}
.wz{background-color: #eee; width: 100%;min-width: 1200px; height: 50px;  margin-bottom: 30px;clear: both;}
.wz img{margin-top: 15px; height: 14px;}

.ny-left{width: 210px;height: 350px; float: left; background-color: #f9f9f9;margin-bottom: 50px;}
.ny-left ul li{line-height: 50px; height: 50px;text-align: center;}

.left-cd-wxz a{color: #333;width: 210px; height: 50px;display: block;}
.left-cd-wxz a:hover{background-color: #004DA1;color: #fff;display: block; width: 210px; height: 50px;}
.left-cd-xz,.left-cd-xz a{background-color: #004DA1;color: #fff;display: block; width: 210px; height: 50px;}

.ny-right{width: 960px;float: right; margin-bottom: 50px;}
.nrbt{border-bottom: 1px solid #eee; height: 45px; line-height: 45px; font-size: 18px;}
.nrwz{font-size: 14px; line-height: 34px;padding: 20px 20PX 0 20PX; color: #666;}
.nrwz a{color:#004DA1;}
.gywm-ys{ text-align: center;}
.ysk{width:204px; font-size: 14px; line-height: 24px; height: 235px; margin: 0 22px; float: left;border: 1px #ccc solid;padding: 26px;text-align: center;border-radius:5px;}
.ysk img{text-align: center;}
.ys-xbt{font-size: 18px; line-height:65px;text-align: center; }
.nr-xxbt{line-height:30px;}
.ys-tu{height: 50px;}
.gycp{clear: both;}
.gycp ul li{float: left; margin-right: 30px;}
.cp-bt{background-color: #F8F8F8; padding: 5px 25px; }
/* 内页资质荣誉 */
.zzry ul li{width: 250px; margin: 25px; float: left; line-height: 25px; text-align: center; background-color: #fff;box-shadow: 0 4px 12px 0 rgba(0,0,0,0.1);
    border-radius:2px; padding: 10px 0;}
.zzry img{height: 160px;}
/* 内页产品样式 */
.product-classification{float: left; }
.product-classification ul li{ width: 430px; padding:15px 25px;box-sizing: border-box; margin:10px 15px 20px 15px; float: left; box-shadow: 0 4px 12px 0 rgba(0,0,0,0.06); border-radius:2px; text-align: center; color: #004DA1;}
/* .product-classification ul li:hover{box-shadow: 0 4px 12px 0 rgba(0,0,0,0.15);transition: all .4s; } */
.product-title{ line-height: 55px;color:#54636f;}
.product-title2{ line-height: 55px;}
.product-content{ text-align: left; line-height: 25px; color:#54636f; }
.product-img{height: 50px;  }

.programme-img{ width: 100px;  float: left; height: 100%; padding:10px 0 0 13px;box-sizing: border-box;}
.programme ul li{ width: 895px !important;padding:15px 25px;box-sizing: border-box; margin:10px 15px; float: left; box-shadow: 0 4px 12px 0 rgba(0,0,0,0.06); border-radius:2px; text-align: left; color: #004DA1;}
/* .programme ul li:hover{box-shadow: 0 4px 12px 0 rgba(0,0,0,0.15);transition: all .4s; } */
.programme ul li div{float: left;}
.programme-content{ width: 745px; float: right;}

